-- Deploy camper:available_payment_status to pg
-- requires: payment_status
-- requires: payment_status_i18n

begin;

insert into camper.payment_status (payment_status, name)
values ('draft', 'Draft')
     , ('pending', 'Pending')
     , ('failed', 'Failed')
     , ('completed', 'Completed')
     , ('refunded', 'Refunded')
;

insert into camper.payment_status_i18n (payment_status, lang_tag, name)
values ('draft', 'ca', 'Esborrany')
     , ('pending', 'ca', 'Pendent')
     , ('failed', 'ca', 'No realitzat')
     , ('completed', 'ca', 'Completat')
     , ('refunded', 'ca', 'Reemborsat')
     , ('draft', 'es', 'Borrador')
     , ('pending', 'es', 'Pendiente')
     , ('failed', 'es', 'Fallido')
     , ('completed', 'es', 'Completado')
     , ('refunded', 'es', 'Reembolsado')
     , ('draft', 'fr', 'Brouillon')
     , ('pending', 'fr', 'En attente')
     , ('failed', 'fr', 'Échouée')
     , ('completed', 'fr', 'Terminée')
     , ('refunded', 'fr', 'Remboursée')
;

commit;
