-- Deploy camper:home_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: home

begin;

set search_path to camper, public;

create table home_i18n (
	company_id integer not null references home,
	lang_tag text not null references language,
	slogan text not null,
	primary key (company_id, lang_tag)
);

grant select on table home_i18n to guest;
grant select on table home_i18n to employee;
grant select, insert, update, delete on table home_i18n to admin;

commit;
