-- Deploy camper:surroundings_ad_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: surroundings_ad
-- requires: language

begin;

set search_path to camper, public;

create table surroundings_ad_i18n (
	company_id integer not null references surroundings_ad,
	lang_tag text not null references language,
	title text not null,
	anchor text not null,
	primary key (company_id, lang_tag)
);

grant select on table surroundings_ad_i18n to guest;
grant select on table surroundings_ad_i18n to employee;
grant select, insert, update, delete on table surroundings_ad_i18n to admin;

commit;
